{
  "name": "auto_mockaroo",
  "version": "1.0.0",
  "description": "Generate data using mockaroo api in nodejs",
  "main": "index.js",
  "scripts": {
    "test": "node ./node_modules/.bin/wdio ./wdio.conf.js"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@wdio/dot-reporter": "^5.18.6",
    "@wdio/local-runner": "^5.18.6",
    "@wdio/mocha-framework": "^5.18.6",
    "@wdio/selenium-standalone-service": "^5.16.10",
    "@wdio/spec-reporter": "^5.18.6",
    "@wdio/sync": "^5.18.6",
    "webdriverio": "^5.18.6"
  },
  "dependencies": {
    "@wdio/cli": "^5.18.6",
    "chromedriver": "^79.0.3",
    "csv-parser": "^2.3.2",
    "csv-writer": "^1.6.0"
  }
}
